function ToggleVisibility(el,lnk){
    var myEl = document.getElementById(el);
	var myLink = document.getElementById(lnk);
	
	if(myEl.style.display == "none"){
	    myEl.style.display = "block";
    		myLink.innerHTML = "Hide UNIMARC fields";
    		myLink.className = myLink.className.replace( /(?:^|\s)plus(?!\S)/g,'minus');
  	}else{
		myEl.style.display = "none";
		myLink.style.display = "block";
		myLink.innerHTML = "Show UNIMARC fields";
		myLink.className = myLink.className.replace( /(?:^|\s)minus(?!\S)/g,'plus');
	}
}

function ChangeClass(lnk){
    document.getElementById(lnk).className = document.getElementById(nk).className.replace( /(?:^|\s)MyClass(?!\S)/g,'');
}
